@font-face {
    font-family: FuturaPTBold;
    src: url('../fonts/FuturaPTBold.otf');
}

@font-face {
    font-family: FuturaPTBook;
    src: url('../fonts/FuturaPTBook.otf');
}

@font-face {
    font-family: FuturaPTLight;
    src: url('../fonts/FuturaPTLight.otf');
}

@font-face {
    font-family: Rhapsodie;
    src: url('../fonts/rhapsodie_swash_caps_normal.ttf');
}

html,
body {
    height: 100%;
    font-family: FuturaPTBook, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-size: 18px;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    font-family: FuturaPTBook, sans-serif;
}

h1 {
    margin: 0;
    font-size: 48px !important;
    line-height: 1;
    color: #ffffff;
}

h2 {
    font-size: 30px !important;
    color: #AE1917;
}

h3 {
    font-size: 24px !important;
    color: #AE1917;
}

h4, h5, h6 {
    font-size: 18px !important;
    color: #AE1917;
    margin-top: 70px;
    font-weight: 600;
}

p {
    font-size: 18px;
    color: #000;
    line-height: 1.8;
    font-weight: 500;
}

img {
    max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
    outline: none;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

.section-title h2 {
    font-size: 60px;
    text-transform: uppercase;
    color: #AE1917;
}

.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.spad {
    padding-top: 25px;
    padding-bottom: 25px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
    color: #ffffff;
}

/*---------------------
Commom elements
 -----------------------*/

/* buttons */

.site-btn {
    display: inline-block;
    border: none;
    font-size: 14px;
    font-weight: 500;
    min-width: 195px;
    padding: 23px 20px;
    border-radius: 50px;
    text-transform: uppercase;
    background: #FFA387;
    color: #000;
    line-height: normal;
    cursor: pointer;
    text-align: center;
}

    .site-btn:hover {
        color: #000;
    }

    .site-btn.sb-c2 {
        background: #383b70;
    }

/* Preloder */

#preloder {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #000;
}

.loader {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    border-radius: 60px;
    animation: loader 0.8s linear infinite;
    -webkit-animation: loader 0.8s linear infinite;
    border: 4px solid #AE1917;
}

@keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        border-left-color: transparent;
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        border-left-color: transparent;
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        border-left-color: transparent;
    }
}

@-webkit-keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        border-left-color: transparent;
    }

    50% {
        -webkit-transform: rotate(180deg);
        border-left-color: transparent;
    }

    100% {
        -webkit-transform: rotate(360deg);
        border-left-color: transparent;
    }
}

/*------------------
Header section
 ---------------------*/

.header-section {
    padding-left: 55px;
    padding-right: 72px;
    background: #AE1917;
}

.site-logo {
    display: inline-block;
    font-size: 64px;
    color: #ffffff;
    margin-left: 0;
    padding: 44px 15px 44px 0;
    text-transform: uppercase;
}

    .site-logo:hover {
        color: #FFA387;
    }

.header-right {
    float: right;
    padding: 44px 0;
    margin-left: 130px;
}

    .header-right .hr-btn {
        display: inline-block;
        color: #979aa5;
    }

    .header-right .user-panel {
        display: inline-block;
    }

        .header-right .user-panel a {
            font-size: 16px;
            color: #ffffff;
            margin: 0 10px;
        }

        .header-right .user-panel .register {
            color: #FFA387;
            margin-right: 0;
        }

    .header-right span {
        color: #000;
        display: inline-block;
        padding-left: 9px;
    }

.main-menu {
    list-style: none;
    float: right;
}

    .main-menu li {
        display: inline-block;
        position: relative;
    }

        .main-menu li a {
            display: block;
            font-size: 16px;
            color: #ffffff;
            padding: 44px 10px;
            margin-left: 30px;
            text-transform: uppercase;
        }

            .main-menu li a:hover {
                color: #FFA387;
            }

        .main-menu li:first-child a {
            margin-left: 0;
        }

        .main-menu li:hover .sub-menu {
            visibility: visible;
            opacity: 1;
            margin-top: 0;
        }

    .main-menu .sub-menu {
        position: absolute;
        list-style: none;
        width: 220px;
        left: 60px;
        top: 100%;
        padding: 20px 0;
        visibility: hidden;
        opacity: 0;
        margin-top: 50px;
        background: #ffffff;
        z-index: 99;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        -webkit-box-shadow: 2px 7px 20px rgba(0, 0, 0, 0.05);
        box-shadow: 2px 7px 20px rgba(0, 0, 0, 0.05);
    }

        .main-menu .sub-menu li {
            display: block;
        }

            .main-menu .sub-menu li a {
                display: block;
                color: #000;
                margin-left: 0;
                padding: 5px 20px;
            }

                .main-menu .sub-menu li a:hover {
                    color: #FFA387;
                }

.slicknav_menu {
    display: none;
}

/*------------------
Hero section
 ---------------------*/

.hero-section {
    overflow: hidden;
}

.hs-item {
    height: 724px;
    padding-bottom: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #AE1917;
}

    .hs-item h2 {
        color: #000;
        font-size: 70px;
        margin-bottom: 25px;
        line-height: 0.9;
        position: relative;
        top: 50px;
        opacity: 0;
    }

        .hs-item h2 span {
            color: #FFA387;
        }

    .hs-item p {
        color: #ffffff;
        opacity: 0.6;
        margin-bottom: 50px;
        position: relative;
        top: 50px;
        opacity: 0;
    }

    .hs-item .site-btn {
        position: relative;
        top: 50px;
        margin-bottom: 20px;
        opacity: 0;
    }

    .hs-item .sb-c2 {
        margin-left: 8px;
    }

    .hs-item .hs-text {
        padding-top: 90px;
        max-width: 475px;
    }

.hr-img img {
    min-width: 602px;
    position: relative;
    left: -34px;
    top: 50px;
    opacity: 0;
}

.owl-item.active .hs-item img,
.owl-item.active .hs-item h2,
.owl-item.active .hs-item p,
.owl-item.active .hs-item .site-btn,
.owl-item.active .hs-item .site-btn.sb-c2 {
    top: 0;
    opacity: 1;
}

.owl-item.active .hs-item img {
    -webkit-transition: all 0.5s ease 0.2s;
    transition: all 0.5s ease 0.2s;
}

.owl-item.active .hs-item h2 {
    -webkit-transition: all 0.5s ease 0.4s;
    transition: all 0.5s ease 0.4s;
}

.owl-item.active .hs-item p {
    -webkit-transition: all 0.5s ease 0.6s;
    transition: all 0.5s ease 0.6s;
}

.owl-item.active .hs-item .site-btn {
    -webkit-transition: all 0.5s ease 0.8s;
    transition: all 0.5s ease 0.8s;
}

    .owl-item.active .hs-item .site-btn.sb-c2 {
        -webkit-transition: all 0.5s ease 1s;
        transition: all 0.5s ease 1s;
    }

.hero-slider .owl-dots {
    position: absolute;
    bottom: 33px;
    left: calc(50% - 588px);
    max-width: 1176px;
    width: 100%;
    padding-left: 15px;
}

    .hero-slider .owl-dots .owl-dot {
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: #383b70;
        margin-right: 10px;
    }

        .hero-slider .owl-dots .owl-dot.active {
            background: #FFA387;
        }

/* ----------------
Intro section
 -------------------*/

.intro-section p {
    margin-bottom: 35px;
    padding-top: 10px;
}

/* ----------------
How section
 -------------------*/

.how-section {
    background-color: #AE1917;
}

.how-item .hi-icon {
    position: relative;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    background: none;
    margin-bottom: 50px;
}

.how-item h4 {
    margin-bottom: 25px;
}

.how-item p {
    font-weight: 400;
    opacity: 0.6;
}

/* ----------------
Concept section
 -------------------*/

.concept-section p {
    padding-top: 5px;
}

.concept-item {
    text-align: center;
    padding-top: 35px;
}

    .concept-item img {
        border-radius: 40px;
        margin-bottom: 15px;
    }

/* --------------------
Subscription section
 -----------------------*/

.subscription-section {
    background: #AE1917;
}

.sub-text {
    padding-right: 15px;
}

    .sub-text h2 {
        color: #000;
        font-size: 60px;
        margin-bottom: 20px;
        font-weight: 500;
    }

    .sub-text h3 {
        color: #FFA387;
        margin-bottom: 30px;
        font-weight: 500;
    }

    .sub-text p {
        color: #000;
        font-weight: 400;
        opacity: 0.6;
        margin-bottom: 40px;
    }

.sub-list {
    list-style: none;
    background: #fff;
    padding: 70px 15px 50px 155px;
    border-radius: 42px;
}

    .sub-list li {
        color: #ffffff;
        font-size: 18px;
        margin-bottom: 25px;
    }

        .sub-list li img {
            padding-right: 28px;
        }

/* ----------------
Premium section 
 -------------------*/

.premium-section p {
    margin-bottom: 50px;
}

.premium-item {
    text-align: center;
    padding-top: 35px;
}

    .premium-item img {
        width: 190px;
        height: 190px;
        border-radius: 50%;
        margin-bottom: 40px;
    }

    .premium-item h4 {
        margin-bottom: 4px;
    }

    .premium-item p {
        margin-bottom: 0;
    }

.content {
    min-height: 100%;
}

.content-inside {
    padding-bottom: 50px;
}

.footer-section {
    background: #AE1917;
    padding: 17px;
    height: 50px;
    margin-top: -50px;
}

.footer-widget {
    padding-top: 2px;
}

    .footer-widget h2 {
        font-size: 16px;
        color: #ffffff;
        text-transform: uppercase;
        margin-bottom: 30px;
    }

    .footer-widget ul {
        list-style: none;
    }

        .footer-widget ul li a {
            display: inline-block;
            color: #ffffff;
            font-size: 14px;
            margin-bottom: 10px;
        }

.copyright {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    text-align: right;
}

.social-links a {
    display: inline-block;
    color: #000;
    font-size: 32px;
    margin-right: 35px;
}

/* ----------------
Other pages
 -------------------*/

/* ----------------
Playlist page
 -------------------*/

.playlist-section {
    padding: 105px 42px;
}

    .playlist-section .section-title {
        float: left;
    }

.playlist-filter {
    text-align: right;
    padding-top: 20px;
    margin-bottom: 100px;
}

    .playlist-filter li {
        display: inline-block;
        font-size: 15px;
        font-weight: 500;
        color: #000;
        padding: 10px 6px 16px;
        margin-right: 55px;
        margin-bottom: 10px;
        border-bottom: 2px solid transparent;
        cursor: pointer;
    }

        .playlist-filter li.mixitup-control-active {
            border-bottom: 2px solid #FFA387;
        }

.playlist-item {
    text-align: center;
    padding: 0 11px;
    margin-bottom: 30px;
}

    .playlist-item img {
        min-width: 100%;
        border-radius: 40px;
        margin-bottom: 30px;
    }

.search-form {
    position: relative;
    width: 100%;
    margin-bottom: 25px;
}

    .search-form input {
        width: 100%;
        height: 60px;
        padding-left: 41px;
        padding-right: 175px;
        border: none;
        border-radius: 80px;
        font-size: 15px;
        background: #d0d7db;
    }

    .search-form button {
        position: absolute;
        height: 60px;
        min-width: 167px;
        right: 0;
        top: 0;
        border: none;
        border-radius: 80px;
        color: #000;
        font-size: 15px;
        background: #FFA387;
    }

/* ----------------
Blog page
 -------------------*/

.blog-item {
    margin-bottom: 180px;
}

    .blog-item img {
        margin-top: 36px;
        margin-bottom: 36px;
    }

    .blog-item .blog-date {
        font-size: 18px;
        font-weight: 600;
        color: #000000;
    }

    .blog-item h3 {
        margin-bottom: 5px;
        font-weight: 900;
    }

    .blog-item .blog-meta {
        font-size: 18px;
        color: #000;
        font-weight: 500;
        margin-bottom: 20px;
    }

        .blog-item .blog-meta a {
            color: #c3c4c9;
        }

    .blog-item p {
        font-size: 18px;
        margin-top: 18px;
        margin-bottom: 10px;
        line-height: 1.4;
    }

    .blog-item a {
        color: #ae1917;
    }

.site-pagination {
    padding-top: 72px;
    padding-bottom: 72px;
}

    .site-pagination a {
        color: #000;
        font-size: 18px;
        display: inline-block;
        margin-right: 5px;
        font-weight: 500;
    }

        .site-pagination a:hover,
        .site-pagination a.active {
            color: #AE1917;
        }

/* ----------------
Contact page
 -------------------*/

.map {
    height: 100%;
    background: #ddd;
}

    .map iframe {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }

.contact-warp {
    padding: 100px 53px 104px 78px;
}

    .contact-warp ul {
        margin-bottom: 35px;
        list-style: none;
    }

        .contact-warp ul li {
            color: #AE1917;
            font-size: 18px;
            margin-bottom: 15px;
            font-weight: 500;
        }

.contact-from {
    margin: 14px;
}

    .contact-from input,
    .contact-from textarea {
        width: 100%;
        height: 57px;
        padding: 0 38px;
        border: none;
        border-radius: 20px;
        font-size: 18px;
        font-weight: 500;
        color: #000;
        background: #f5f6fa;
    }

    .contact-from textarea {
        resize: none;
        padding: 24px 38px 10px;
        height: 177px;
        margin-bottom: 57px;
    }

/* ----------------
Category page
 -------------------*/

.category-section {
    padding: 105px 36px;
}

    .category-section .section-title {
        float: left;
    }

.category-links {
    text-align: right;
    padding-top: 20px;
    margin-bottom: 80px;
}

    .category-links a {
        display: inline-block;
        font-size: 15px;
        font-weight: 500;
        color: #000;
        padding: 10px 6px 16px;
        margin-right: 55px;
        margin-bottom: 10px;
        border-bottom: 2px solid transparent;
        cursor: pointer;
    }

        .category-links a.active {
            border-bottom: 2px solid #FFA387;
        }

.category-item {
    position: relative;
    margin: 0 17px;
}

    .category-item img {
        min-width: 100%;
        border-radius: 40px;
    }

    .category-item .ci-text {
        position: absolute;
        bottom: 35px;
        left: 50px;
    }

        .category-item .ci-text h4 {
            color: #000;
            margin-bottom: 3px;
        }

        .category-item .ci-text p {
            color: #000;
            margin-bottom: 0;
            font-size: 12px;
        }

    .category-item .ci-link {
        position: absolute;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 71px;
        height: 71px;
        right: 29px;
        bottom: 21px;
        color: #FFA387;
        font-size: 16px;
        text-align: center;
        border-radius: 50%;
        background: #000;
    }

.songs-section {
    padding-bottom: 80px;
}

.song-item {
    margin-bottom: 33px;
}

.song-info-box img {
    float: left;
    width: 85px;
    height: 85px;
    border-radius: 19px;
    margin-right: 18px;
}

.song-info-box .song-info {
    overflow: hidden;
    padding-top: 20px;
}

    .song-info-box .song-info h4 {
        font-size: 20px;
        margin-bottom: 4px;
    }

    .song-info-box .song-info p {
        font-size: 14px;
        margin-bottom: 0;
    }

.songs-links {
    text-align: right;
    padding-top: 26px;
}

    .songs-links a {
        display: inline-block;
        margin-left: 15px;
        padding-top: 5px;
    }

.single_player_container {
    margin-top: 30px;
    padding-left: 10px;
}

    .single_player_container .jp-interface {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

.player_bars {
    width: calc(100% - 145px);
    position: relative;
    padding-top: 8px;
}

.player_controls_box {
    width: 145px;
}

.player_controls > button:not(:last-of-type) {
    margin-right: 4px;
}

.player_button {
    position: relative;
    width: 28px;
    height: 28px;
    background: #d0d7db;
    border: none;
    border-radius: 50%;
    outline: none !important;
    cursor: pointer;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

    .player_button::after {
        display: block;
        position: absolute;
    }

.jp-play {
    background: #FFA387;
}

    .jp-play:after {
        left: 9px;
        top: 3px;
        width: 11px;
        height: 13px;
        content: url(../img/icons/play.png);
    }

.jp-state-playing .jp-play::after,
.playing .jp-play::after {
    top: 4px !important;
    left: 7px !important;
    content: url(../img/icons/pause.png);
}

.jp-prev:after {
    top: 1px !important;
    left: 6px !important;
    content: url(../img/icons/back.png);
}

.jp-next:after {
    top: 1px !important;
    right: 7px !important;
    content: url(../img/icons/next.png);
}

.jp-stop::after {
    top: 10px;
    left: 10px;
    width: 8px;
    height: 8px;
    background: #475069;
    content: "";
}

.jp-progress {
    width: 100%;
    cursor: pointer;
}

.jp-seek-bar {
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    background: transparent;
    margin-bottom: -5px;
}

    .jp-seek-bar > div {
        height: 2px;
        background: #d0d7db;
    }

.jp-play-bar {
    position: relative;
    height: 100%;
    background: #272727;
    overflow: visible !important;
}

.jp-current-time {
    position: absolute;
    font-size: 14px;
    color: #AE1917;
    right: -40px;
    top: 100%;
    padding-top: 15px;
    background: #000;
    z-index: 1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.middle .jp-current-time {
    right: -5px;
    padding: 15px 5px 0;
}

.jp-duration {
    position: absolute;
    font-size: 14px;
    color: #b8b8b8;
    right: 0;
    bottom: -16px;
}

/* ----------------
Artest Page
 -------------------*/

.player-section {
    padding: 0 53px 57px 53px;
}

.player-box {
    padding: 33px 33px 30px 40px !important;
    border: 2px;
    border-radius: 24px;
    border-style: solid;
    border-color: #AE1917;
    background: #ffffff;
}

.player-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.wave-player-warp {
    position: relative;
    width: calc(100% - 382px);
}

.tarck-thumb-warp {
    width: 382px;
}

.tarck-thumb {
    max-width: 333px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

    .tarck-thumb iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .tarck-thumb img {
        border-radius: 22px;
    }

    .tarck-thumb .wp-play {
        position: absolute;
        width: 70px;
        height: 70px;
        left: calc(50% - 35px);
        top: calc(50% - 35px);
        border: none;
        border-radius: 50%;
        color: #FFA387;
        background: #000;
    }

        .tarck-thumb .wp-play:after {
            position: absolute;
            content: "";
            left: calc(50% - 6px);
            top: calc(50% - 8px);
            font: normal normal normal 18px/1 FontAwesome;
        }

.playing .tarck-thumb .wp-play:after {
    position: absolute;
    content: "";
    left: calc(50% - 8px);
    font: normal normal normal 18px/1 FontAwesome;
}

.wave-player-info h2 {
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 30px;
    margin-top: 30px;
}

.wave-player-info p {
    font-size: 18px;
}

.wavePlayer_controls {
    padding-top: 20px;
}

#wavePlayer {
    position: relative;
}

#currentTime {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
    color: #AE1917;
    font-weight: 500;
    background: #000;
    padding-right: 2px;
}

#clipTime {
    position: absolute;
    right: 10px;
    top: 59px;
    font-size: 14px;
    color: #b8b8b8;
    font-weight: 500;
}

.songs-details-section {
    padding: 0 38px 50px;
    background: #fff;
}

.song-details-box {
    margin-bottom: 30px;
    overflow: hidden;
}

    .song-details-box h3 {
        margin-bottom: 30px;
        font-family: Rhapsodie;
    }

    .song-details-box ul {
        list-style: none;
        max-width: 310px;
    }

        .song-details-box ul li {
            font-size: 17px;
            padding-left: 30px;
            padding-top: 15px;
        }

            .song-details-box ul li:last-of-type {
                margin-bottom: 15px;
            }

    .song-details-box strong {
        margin-right: 6px;
        margin-left: 15px;
        font-weight: 600;
    }

    .song-details-box ul span {
        display: block;
        overflow: hidden;
        color: #000;
    }

    .song-details-box .single_player_container {
        margin-top: 0;
        padding-left: 0;
    }

.artist-details img {
    float: left;
    width: 163px;
    height: 163px;
    margin-right: 30px;
    border-radius: 50%;
}

.artist-details h5 {
    margin-bottom: 5px;
    padding-top: 10px;
}

.artist-details span {
    display: block;
    font-size: 12px;
    color: #c3c4c9;
    margin-bottom: 15px;
}

.artist-details .ad-text {
    overflow: hidden;
}

.song-details-box .song-info-box img {
    width: 60px;
    height: 60px;
    border-radius: 20px;
    margin-right: 13px;
}

.song-details-box .song-info-box .song-info {
    padding-top: 10px;
}

    .song-details-box .song-info-box .song-info h4 {
        font-size: 14px;
    }

    .song-details-box .song-info-box .song-info p {
        font-size: 10px;
    }

.song-details-box .song-item {
    margin-bottom: 22px;
}

.song-details-box .player_controls_box {
    width: 102px;
}

.song-details-box .player_button {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transform-origin: center;
    transform-origin: center;
    margin: 0 -5px;
}

.song-details-box .player_bars {
    width: calc(100% - 102px);
}

.song-details-box .single_player {
    padding: 14px 15px 0 0px;
}

.song-details-box .jp-current-time {
    font-size: 10px;
    right: -29px;
    padding-top: 9px;
}

.song-details-box .middle .jp-current-time {
    right: -5px;
    padding: 9px 5px 0;
}

.song-details-box .jp-duration {
    font-size: 10px;
    bottom: -6px;
}

.similar-songs-section {
    padding: 100px 33px;
}

    .similar-songs-section h3 {
        margin-bottom: 70px;
        padding-left: 6px;
    }

.similar-song {
    padding: 0 6px;
    margin-bottom: 35px;
}

    .similar-song .ss-thumb {
        border-radius: 41px;
        margin-bottom: 22px;
        min-width: 100%;
    }

    .similar-song h4 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .similar-song p {
        font-size: 14px;
    }

    .similar-song .player_bars {
        width: 100%;
    }

    .similar-song .jp-current-time {
        padding-top: 10px;
    }

    .similar-song .jp-duration {
        bottom: -25px;
    }

.ss-controls {
    padding: 15px 0 10px;
}

    .ss-controls .songs-links {
        padding-top: 0;
        float: right;
    }

/* ----------------
Responsive
 -------------------*/

@media (min-width: 1200px) {
    .container {
        max-width: 1176px;
    }
}

/* Medium screen : 992px. */

@media only screen and (min-width: 1200px) and (max-width: 1360px) {
    .header-right {
        margin-left: 50px;
    }

    .main-menu li a {
        margin-left: 25px;
    }

    .main-menu .sub-menu {
        left: 25px;
    }
}

/* Medium screen : 992px. */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header-section {
        padding-left: 15px;
        padding-right: 20px;
    }

    .header-right {
        margin-left: 20px;
    }

    .main-menu li a {
        margin-left: 15px;
    }

    .main-menu .sub-menu {
        left: 15px;
    }

    .hr-img img {
        min-width: 500px;
        position: relative;
    }

    .sub-list {
        padding: 70px 15px 50px 90px;
    }

    .category-section .section-title,
    .playlist-section .section-title {
        float: none;
    }

    .category-links,
    .playlist-filter {
        text-align: left;
    }

    .playlist-item {
        padding: 0;
    }

    .player-box {
        padding: 70px 80px 80px;
    }

    .similar-song {
        margin-bottom: 70px;
    }

    .artist-details img {
        float: none;
        margin-bottom: 30px;
    }

    .contact-warp {
        padding: 100px 15px 60px 40px;
    }

    .category-item {
        margin: 0;
    }

    .category-section {
        padding: 100px 0;
    }
}

/* Tablet :768px. */

@media only screen and (min-width: 768px) and (max-width: 1216px) {
    .header-section {
        padding-bottom: 55px;
    }

    .hr-img {
        display: none;
    }

    .slicknav_menu {
        display: block;
        background: transparent;
        margin-top: -60px;
    }

    .slicknav_nav {
        background: #fff;
        margin-bottom: 35px;
        margin-top: 70px;
    }

        .slicknav_nav ul {
            margin: 0 0 0 0;
        }

        .slicknav_nav .slicknav_row,
        .slicknav_nav a {
            padding: 12px 25px;
            margin: 0;
        }

            .slicknav_nav a:hover {
                border-radius: 0;
                color: #FFA387;
                background: transparent;
            }

    .slicknav_btn {
        position: relative;
        background: #fff;
    }

    .main-menu {
        display: none;
    }

    .header-right {
        display: none;
    }

    .header-right-warp .header-right {
        display: block;
        float: none;
        padding: 0 0 24px;
        margin-left: 0;
    }

        .header-right-warp .header-right span {
            display: none;
        }

        .header-right-warp .header-right .user-panel {
            display: block;
            padding-left: 26px;
        }

            .header-right-warp .header-right .user-panel a {
                display: inline-block;
                padding: 0;
                margin: 0;
            }

                .header-right-warp .header-right .user-panel a:hover {
                    background: transparent;
                }

            .header-right-warp .header-right .user-panel .login {
                padding-right: 10px;
            }

    .sub-text {
        margin-bottom: 50px;
    }

    .footer-widget {
        margin-bottom: 40px;
    }

    .category-section .section-title,
    .playlist-section .section-title {
        float: none;
    }

    .category-links,
    .playlist-filter {
        text-align: left;
    }

    .playlist-item {
        padding: 0;
    }

    .player-box {
        display: block;
        padding: 77px 90px 100px;
    }

    .wave-player-warp {
        width: 100%;
    }

        .wave-player-warp .songs-links {
            text-align: center;
            padding-top: 0;
            margin-bottom: 40px;
        }

    .tarck-thumb-warp {
        width: 100%;
    }

        .tarck-thumb-warp .tarck-thumb {
            margin: 0 auto;
        }

    .wave-player-info,
    .wavePlayer_controls {
        text-align: center;
    }

    .similar-song {
        margin-bottom: 60px;
    }

    .playlist-section,
    .category-section {
        padding: 100px 0;
    }

        .playlist-section .container,
        .category-section .container {
            max-width: 100%;
        }

    .category-item {
        margin: 0;
    }

        .category-item .ci-link {
            top: 26px;
            bottom: auto;
        }

        .category-item .ci-text {
            position: absolute;
            bottom: 10px;
            left: 20px;
        }

    .map {
        height: 450px;
    }

    .song-details-box ul {
        max-width: 100%;
    }

    .search-form {
        margin-top: 40px;
    }
}

/* Large Mobile :480px. */

@media only screen and (max-width: 767px) {
    .hr-img {
        display: none;
    }

    .slicknav_menu {
        display: block;
        background: transparent;
        margin-top: -60px;
    }

    .slicknav_nav {
        background: #fff;
        margin-bottom: 35px;
        margin-top: 70px;
    }

        .slicknav_nav ul {
            margin: 0 0 0 0;
        }

        .slicknav_nav .slicknav_row,
        .slicknav_nav a {
            padding: 12px 25px;
            margin: 0;
        }

            .slicknav_nav a:hover {
                border-radius: 0;
                color: #FFA387;
                background: transparent;
            }

    .slicknav_btn {
        position: relative;
        top: -120px;
        background: #fff;
    }

    .main-menu {
        display: none;
    }

    .header-right {
        display: none;
    }

    .header-right-warp .header-right {
        display: block;
        float: none;
        padding: 0 0 24px;
        margin-left: 0;
    }

        .header-right-warp .header-right span {
            display: none;
        }

        .header-right-warp .header-right .user-panel {
            display: block;
            padding-left: 26px;
        }

            .header-right-warp .header-right .user-panel a {
                display: inline-block;
                padding: 0;
                margin: 0;
            }

                .header-right-warp .header-right .user-panel a:hover {
                    background: transparent;
                }

            .header-right-warp .header-right .user-panel .login {
                padding-right: 10px;
            }

    .sub-list {
        padding: 60px 15px 50px 30px;
    }

    .sub-text {
        margin-bottom: 50px;
    }

    .footer-widget {
        margin-bottom: 40px;
    }

    .category-section .section-title,
    .playlist-section .section-title {
        float: none;
    }

    .category-links,
    .playlist-filter {
        text-align: left;
    }

        .playlist-filter li,
        .category-links a {
            margin-right: 15px;
        }

    .playlist-item {
        padding: 0;
    }

    .playlist-section {
        padding: 100px 0;
    }

    .artist-details img {
        float: none;
        margin-bottom: 30px;
    }

    .player-box {
        display: block;
    }

    .wave-player-warp {
        width: 100%;
    }

        .wave-player-warp .songs-links {
            text-align: center;
            padding-top: 0;
            margin-bottom: 40px;
        }

    .tarck-thumb-warp {
        width: 100%;
    }

        .tarck-thumb-warp .tarck-thumb {
            margin: 0 auto;
        }

    .wave-player-info,
    .wavePlayer_controls {
        text-align: center;
    }

    .player-box {
        padding: 75px 40px 80px;
    }

    .similar-song {
        margin-bottom: 60px;
    }

    .songs-details-section {
        padding: 100px 0px 50px;
    }

    .similar-songs-section,
    .playlist-section {
        padding: 100px 0;
    }

        .similar-songs-section .container,
        .playlist-section .container {
            max-width: 100%;
        }

    .category-section {
        padding: 105px 0;
    }

        .category-section .container {
            max-width: 100%;
        }

    .header-section {
        padding: 0 15px;
    }

    .category-item {
        margin: 0 0 30px;
    }

    .map {
        height: 450px;
    }

    .contact-warp {
        padding: 100px 40px;
    }

    .songs-links {
        text-align: left;
        padding-top: 40px;
    }

    .song-details-box ul {
        max-width: 100%;
    }

    .search-form {
        margin-top: 40px;
    }
}

/* Small Mobile :320px. */

@media only screen and (max-width: 479px) {
    .section-title h2,
    .hs-item h2,
    .sub-text h2 {
        font-size: 36px;
    }

    .wave-player-info h2 {
        font-size: 24px;
    }

    .header-section {
        padding: 0 15px 30px 15px;
    }

    .player-box {
        padding: 40px;
    }

    .contact-warp {
        padding: 100px 15px;
    }

    .category-item .ci-link {
        top: 26px;
        bottom: auto;
    }

    .category-item .ci-text {
        position: absolute;
        bottom: 10px;
        left: 20px;
    }

    .single_player_container .jp-interface {
        display: block;
    }

    .song-details-box .player_controls_box,
    .player_controls_box {
        width: 100%;
    }

    .song-details-box .player_bars,
    .player_bars {
        width: 100%;
    }

    .song-details-box .jp-duration {
        bottom: -19px;
    }

    .jp-duration {
        bottom: -31px;
    }

    .song-details-box .song-item {
        margin-bottom: 40px;
    }

    .player-section,
    .player-box {
        padding: 15px;
    }

    .social-links a {
        margin-right: 20px;
    }

    .search-form {
        text-align: center;
    }

        .search-form input {
            padding-right: 41px;
        }

        .search-form button {
            position: relative;
            margin-top: 20px;
        }
}

a:hover, h1:hover {
    color: #FFA387;
}

.slicknav_menu .slicknav_menutxt, .slicknav_nav a {
    color: #AE1917 !important;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.slideImage {
    max-height: 445px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 36px;
    margin-bottom: 36px;
}

.black {
    color: #000000 !important;
}

    .black p {
        color: #000000 !important;
    }

.search-header {
    margin: 30px;
}

    .search-header:first-of-type {
        padding-top: 50px;
    }
